
<problem
    id      = "neerc.2013.green"
    version = "1.0"
>
    <judging>
        <script type = "%icpc">
            <testset
                test-count   = "33"
                input-href   = "tests/##"
                answer-href  = "tests/##.a"
                input-name   = "green.in"
                output-name  = "green.out"
                time-limit   = "3s"
                memory-limit = "536870912"
            />
            <verifier type = "%testlib">
                <binary executable-id = "java.check" file = "Check.jar"/>
            </verifier>
            
        </script>
    </judging>
</problem>
